.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d969d4a1-16ef-004c-762d-622e7ed1c08c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-469def89-c58f-1ddd-7cec-607dab2bcc41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4d4df24-0ead-e515-9f6b-8cdc567c36a3 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33c1eaed-306b-5df4-9984-29a1d96446ff {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fa8f44eb-978d-2ad1-5fd6-530eb46c9d42 {
display: none !important;
}
.lfr-layout-structure-item-0a68344a-2ee4-7989-c29c-2a4084642b82 {
display: none !important;
}
.lfr-layout-structure-item-ad6eced2-fba6-b2b5-dffb-db040c496f07 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7d49c5c-fa08-4c50-1262-5cb30ee6e9c6 {
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8ab430a-d6fc-dfad-5e0c-8dce486628dd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
